<?php
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>
<?php $_option = $block->getOption() ?>
<div class="field">
    <label class="label"><span><?php echo  $block->escapeHtml($_option->getTitle()) ?></span></label>
</div>
